<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b14b8fc72f23c39ab0b8d2a6c17d12c">
  <dict>
    <!--2023-01-31 11:42:33.000-->
    <string key="mvnoTypeIndex">1</string>
  </dict>
</config>
